/*fuentes*/
@font-face {
  font-family: 'Flama Light';
  src: url("https://www.elgrafico.mx/sites/all/themes/elgraficov3/fonts/flama_light.eot");
  /* IE9 Compat Modes */
  src: url("https://www.elgrafico.mx/sites/all/themes/elgraficov3/fonts/flama_light.eot?#iefix") format("embedded-opentype"), url("https://www.elgrafico.mx/sites/all/themes/elgraficov3/fonts/flama_light.woff") format("woff"), url("https://www.elgrafico.mx/sites/all/themes/elgraficov3/fonts/flama_light.ttf") format("truetype"), url("https://www.elgrafico.mx/sites/all/themes/elgraficov3/fonts/flama_light.svg#438ba5511cbe5b11da11def2215c46ec") format("svg");
  /* Legacy iOS */
  font-style: normal;
  font-weight: 200;
}
@font-face {
  font-family: 'Flama Book';
  src: url("https://www.elgrafico.mx/sites/all/themes/elgraficov3/fonts/flama_book.eot");
  /* IE9 Compat Modes */
  src: url("https://www.elgrafico.mx/sites/all/themes/elgraficov3/fonts/flama_book.eot?#iefix") format("embedded-opentype"), url("https://www.elgrafico.mx/sites/all/themes/elgraficov3/fonts/flama_book.woff") format("woff"), url("https://www.elgrafico.mx/sites/all/themes/elgraficov3/fonts/flama_book.ttf") format("truetype"), url("https://www.elgrafico.mx/sites/all/themes/elgraficov3/fonts/flama_book.svg#ed96af2864c9e0420852c2e9d809c450") format("svg");
  /* Legacy iOS */
  font-style: normal;
  font-weight: 400;
}
@font-face {
  font-family: 'Flama Bold';
  src: url("https://www.elgrafico.mx/sites/all/themes/elgraficov3/fonts/flama_bold.eot");
  /* IE9 Compat Modes */
  src: url("https://www.elgrafico.mx/sites/all/themes/elgraficov3/fonts/flama_bold.eot?#iefix") format("embedded-opentype"), url("https://www.elgrafico.mx/sites/all/themes/elgraficov3/fonts/flama_bold.woff") format("woff"), url("https://www.elgrafico.mx/sites/all/themes/elgraficov3/fonts/flama_bold.ttf") format("truetype"), url("https://www.elgrafico.mx/sites/all/themes/elgraficov3/fonts/flama_bold.svg#5c3ac1b311bcab10065dc01e0e605a11") format("svg");
  /* Legacy iOS */
  font-style: normal;
  font-weight: 700;
}
@font-face {
  font-family: 'Flama Condensed Bold';
  src: url("https://www.elgrafico.mx/sites/all/themes/elgraficov3/fonts/flama_condensed_bold.eot");
  /* IE9 Compat Modes */
  src: url("https://www.elgrafico.mx/sites/all/themes/elgraficov3/fonts/flama_condensed_bold.eot?#iefix") format("embedded-opentype"), url("https://www.elgrafico.mx/sites/all/themes/elgraficov3/fonts/flama_condensed_bold.woff") format("woff"), url("https://www.elgrafico.mx/sites/all/themes/elgraficov3/fonts/flama_condensed_bold.ttf") format("truetype"), url("https://www.elgrafico.mx/sites/all/themes/elgraficov3/fonts/flama_condensed_bold.svg") format("svg");
  /* Legacy iOS */
  font-style: normal;
}
@font-face {
  font-family: 'Flama Condensed Black';
  src: url("https://www.elgrafico.mx/sites/all/themes/elgraficov3/fonts/flama_condensed_black.eot");
  /* IE9 Compat Modes */
  src: url("https://www.elgrafico.mx/sites/all/themes/elgraficov3/fonts/flama_condensed_black.eot?#iefix") format("embedded-opentype"), url("https://www.elgrafico.mx/sites/all/themes/elgraficov3/fonts/flama_condensed_black.woff") format("woff"), url("https://www.elgrafico.mx/sites/all/themes/elgraficov3/fonts/flama_condensed_black.ttf") format("truetype"), url("https://www.elgrafico.mx/sites/all/themes/elgraficov3/fonts/flama_condensed_black.svg") format("svg");
  /* Legacy iOS */
  font-style: normal;
}
/*Thin 100, Light 300, Normal 400, Medium 500, Bold 700, Ultra-Bold 900*/
/*colores*/
/*tags*/
/*usos tipografico*/
/*caja videos*/
/*caja videos*/
/*iconos calificacion grandes*/
/*
 *   Important Information about this CSS File
 *
 * - Do not delete or rename this file, if you do not use it leave it blank (delete
 *   everything) and the file will be skipped when you enable Production Mode in
 *   the Global theme settings.
 *
 * - Read the _README file in this directory, it contains useful help and other information.
 */
/* Increase the body font size on small devices */
@media -sass-debug-info{filename{font-family:file\:\/\/\/desarrollo\/elgrafico\/www\/drupal\/sites\/all\/themes\/elgraficov3\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\0000316}}
html {
  font-size: 81.3%;
}

/*
body{
	background: blue;
}*/
@media -sass-debug-info{filename{font-family:file\:\/\/\/desarrollo\/elgrafico\/www\/drupal\/sites\/all\/themes\/elgraficov3\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\0000325}}
.header_grafico {
  z-index: 19999;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/desarrollo\/elgrafico\/www\/drupal\/sites\/all\/themes\/elgraficov3\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\0000328}}
#colorbox {
  margin-top: 133px;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/desarrollo\/elgrafico\/www\/drupal\/sites\/all\/themes\/elgraficov3\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\0000332}}
#main-content {
  margin-left: 0;
  margin-right: 0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/desarrollo\/elgrafico\/www\/drupal\/sites\/all\/themes\/elgraficov3\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\0000338}}
.menu-nav .container {
  width: 100%;
  padding: 0;
  /* max-height: 770px; */
  /*height: 100vh;*/
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/desarrollo\/elgrafico\/www\/drupal\/sites\/all\/themes\/elgraficov3\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\0000347}}
.view-aperturas-v3 .apertura-5 {
  width: calc(100% - 46px);
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/desarrollo\/elgrafico\/www\/drupal\/sites\/all\/themes\/elgraficov3\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\0000351}}
.owl-wrapper {
  -webkit-column-count: 1;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/desarrollo\/elgrafico\/www\/drupal\/sites\/all\/themes\/elgraficov3\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\0000355}}
.page-homepage .region-home-first {
  width: 48.33%;
  margin-right: 3.34%;
  display: inline-block;
  float: left;
  clear: none !important;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/desarrollo\/elgrafico\/www\/drupal\/sites\/all\/themes\/elgraficov3\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\0000356}}
.page-homepage .region-home-first .block-inner {
  margin: 0;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/desarrollo\/elgrafico\/www\/drupal\/sites\/all\/themes\/elgraficov3\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\0000365}}
.page-homepage .region-home-second {
  width: 48.33%;
  display: inline-block;
  float: right;
  max-width: 333px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/desarrollo\/elgrafico\/www\/drupal\/sites\/all\/themes\/elgraficov3\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\0000371}}
.page-homepage .region-home-third {
  width: 100%;
  -moz-column-count: 2;
  -webkit-column-count: 2;
  column-count: 2;
  -webkit-column-gap: 20px;
  /* Chrome, Safari, Opera */
  -moz-column-gap: 20px;
  /* Firefox */
  column-gap: 20px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/desarrollo\/elgrafico\/www\/drupal\/sites\/all\/themes\/elgraficov3\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\0000379}}
.page-homepage .region-home-third .panels-ipe-portlet-wrapper,
.page-homepage .region-home-third .panel-pane {
  display: inline-block;
  width: 100%;
  max-width: 333px;
  vertical-align: middle;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/desarrollo\/elgrafico\/www\/drupal\/sites\/all\/themes\/elgraficov3\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\0000385}}
.page-homepage .region-home-third .panels-ipe-portlet-wrapper > .block-inner,
.page-homepage .region-home-third .panel-pane > .block-inner {
  margin: 0;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/desarrollo\/elgrafico\/www\/drupal\/sites\/all\/themes\/elgraficov3\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\0000389}}
.page-homepage .region-home-third .panel-separator {
  display: none;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/desarrollo\/elgrafico\/www\/drupal\/sites\/all\/themes\/elgraficov3\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\0000393}}
.page-homepage .region-home-bottom {
  width: 100% !important;
  display: inline-block !important;
  float: left !important;
  clear: none !important;
  padding: 23px 0;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/desarrollo\/elgrafico\/www\/drupal\/sites\/all\/themes\/elgraficov3\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\00003101}}
.page-homepage .region-home-bottom .view-listado-de-home-v3 .view-content .views-row {
  max-width: 333px !important;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/desarrollo\/elgrafico\/www\/drupal\/sites\/all\/themes\/elgraficov3\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\00003109}}
.page-homepage .region-home-bottom_2 .region-inner .pane-video-del-dia-v3-panel-pane-1 {
  padding-top: 1px;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/desarrollo\/elgrafico\/www\/drupal\/sites\/all\/themes\/elgraficov3\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\00003115}}
.page-homepage .pane-sitios-externos .block-inner {
  width: 93.75%;
  padding: 0 3.125%;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/desarrollo\/elgrafico\/www\/drupal\/sites\/all\/themes\/elgraficov3\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\00003123}}
.page-taxonomy .at-panel .region.region-secciones-bottom {
  float: initial !important;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/desarrollo\/elgrafico\/www\/drupal\/sites\/all\/themes\/elgraficov3\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\00003126}}
.page-taxonomy .region-secciones-first {
  width: 100% !important;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/desarrollo\/elgrafico\/www\/drupal\/sites\/all\/themes\/elgraficov3\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\00003129}}
.page-taxonomy .region-secciones-first .pane-listado-de-seccion-v3-panel-pane-1 .block-inner {
  margin: 0;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/desarrollo\/elgrafico\/www\/drupal\/sites\/all\/themes\/elgraficov3\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\00003133}}
.page-taxonomy .region-secciones-first .pane-listado-de-seccion-v3-panel-pane-1 .view-listado-de-seccion-v3 .views-row {
  width: calc(50% - 1.93%);
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/desarrollo\/elgrafico\/www\/drupal\/sites\/all\/themes\/elgraficov3\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\00003135}}
.page-taxonomy .region-secciones-first .pane-listado-de-seccion-v3-panel-pane-1 .view-listado-de-seccion-v3 .views-row.views-row-3, .page-taxonomy .region-secciones-first .pane-listado-de-seccion-v3-panel-pane-1 .view-listado-de-seccion-v3 .views-row.views-row-4, .page-taxonomy .region-secciones-first .pane-listado-de-seccion-v3-panel-pane-1 .view-listado-de-seccion-v3 .views-row.views-row-6 {
  margin-right: 1.5%;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/desarrollo\/elgrafico\/www\/drupal\/sites\/all\/themes\/elgraficov3\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\00003140}}
.page-taxonomy .region-secciones-first .pane-listado-de-seccion-v3-panel-pane-1 .view-listado-de-seccion-v3 .views-row.views-row-5 {
  margin-left: 1.5%;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/desarrollo\/elgrafico\/www\/drupal\/sites\/all\/themes\/elgraficov3\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\00003146}}
.page-taxonomy .region-secciones-first .pane-ultima-hora-v3-panel-pane-2 {
  float: right;
  width: calc(50% - 1.8%);
  margin-left: 1.6%;
  max-width: 333px;
  display: inline-block;
  position: relative;
  z-index: 8;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/desarrollo\/elgrafico\/www\/drupal\/sites\/all\/themes\/elgraficov3\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\00003158}}
.page-taxonomy .region-secciones-first .pane-ultima-hora-v3-panel-pane-2 .attachment .view-content .views-field-field-image .field-content img {
  max-height: 75%;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/desarrollo\/elgrafico\/www\/drupal\/sites\/all\/themes\/elgraficov3\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\00003167}}
.page-taxonomy .region-secciones-second {
  width: 100%;
  -moz-column-count: 2;
  -webkit-column-count: 2;
  column-count: 2;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/desarrollo\/elgrafico\/www\/drupal\/sites\/all\/themes\/elgraficov3\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\00003172}}
.page-taxonomy .region-secciones-second .panels-ipe-portlet-wrapper,
.page-taxonomy .region-secciones-second .panel-pane {
  display: inline-block;
  width: 100%;
  vertical-align: middle;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/desarrollo\/elgrafico\/www\/drupal\/sites\/all\/themes\/elgraficov3\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\00003177}}
.page-taxonomy .region-secciones-second .panels-ipe-portlet-wrapper > .block-inner,
.page-taxonomy .region-secciones-second .panel-pane > .block-inner {
  margin: 0;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/desarrollo\/elgrafico\/www\/drupal\/sites\/all\/themes\/elgraficov3\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\00003181}}
.page-taxonomy .region-secciones-second .panel-separator {
  display: none;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/desarrollo\/elgrafico\/www\/drupal\/sites\/all\/themes\/elgraficov3\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\00003187}}
.page-taxonomy.seccion-voces .region-secciones-second, .page-taxonomy.seccion-tags .region-secciones-second {
  -moz-column-count: 1;
  -webkit-column-count: 1;
  column-count: 1;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/desarrollo\/elgrafico\/www\/drupal\/sites\/all\/themes\/elgraficov3\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\00003191}}
.page-taxonomy.seccion-voces .region-secciones-second .panels-ipe-portlet-wrapper,
.page-taxonomy.seccion-voces .region-secciones-second .panel-pane, .page-taxonomy.seccion-tags .region-secciones-second .panels-ipe-portlet-wrapper,
.page-taxonomy.seccion-tags .region-secciones-second .panel-pane {
  width: 100%;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/desarrollo\/elgrafico\/www\/drupal\/sites\/all\/themes\/elgraficov3\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\00003199}}
.page-taxonomy .view-listado-de-seccion-v3.view-display-id-panel_pane_2 .views-row.views-row-5 {
  margin-right: 1.5% !important;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/desarrollo\/elgrafico\/www\/drupal\/sites\/all\/themes\/elgraficov3\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\00003202}}
.page-taxonomy .view-listado-de-seccion-v3.view-display-id-panel_pane_2 .views-row.views-row-6 {
  display: block;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/desarrollo\/elgrafico\/www\/drupal\/sites\/all\/themes\/elgraficov3\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\00003205}}
.page-taxonomy .view-listado-de-seccion-v3.view-display-id-panel_pane_2 .views-row:nth-child(2n+7) {
  margin-right: 1.5% !important;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/desarrollo\/elgrafico\/www\/drupal\/sites\/all\/themes\/elgraficov3\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\00003208}}
.page-taxonomy .view-listado-de-seccion-v3.view-display-id-panel_pane_2 .views-row:nth-child(2n+8) {
  margin-left: 1.5% !important;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/desarrollo\/elgrafico\/www\/drupal\/sites\/all\/themes\/elgraficov3\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\00003213}}
.page-taxonomy .region-secciones-bottom {
  float: left;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/desarrollo\/elgrafico\/www\/drupal\/sites\/all\/themes\/elgraficov3\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\00003216}}
.page-taxonomy .region-secciones-bottom .pane-listado-de-seccion-v3-panel-pane-2 .block-inner {
  margin: 0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/desarrollo\/elgrafico\/www\/drupal\/sites\/all\/themes\/elgraficov3\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\00003223}}
#mini-panel-listado_de_secciones .region-inner {
  display: -webkit-flex;
  /* Safari */
  -webkit-justify-content: space-between;
  /* Safari 6.1+ */
  -webkit-flex-wrap: wrap;
  /* Safari 6.1+ */
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/desarrollo\/elgrafico\/www\/drupal\/sites\/all\/themes\/elgraficov3\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\00003228}}
.pane-listado-de-secciones .panel-display {
  margin: 0 !important;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/desarrollo\/elgrafico\/www\/drupal\/sites\/all\/themes\/elgraficov3\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\00003231}}
.pane-listado-de-secciones .pane-listado-secciones-en-home-v3-panel-pane-1 {
  width: 48%;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/desarrollo\/elgrafico\/www\/drupal\/sites\/all\/themes\/elgraficov3\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\00003233}}
.pane-listado-de-secciones .pane-listado-secciones-en-home-v3-panel-pane-1:nth-child(3), .pane-listado-de-secciones .pane-listado-secciones-en-home-v3-panel-pane-1:nth-child(7), .pane-listado-de-secciones .pane-listado-secciones-en-home-v3-panel-pane-1:nth-child(11) {
  margin-left: 4%;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/desarrollo\/elgrafico\/www\/drupal\/sites\/all\/themes\/elgraficov3\/sass\/responsive\.tablet\.portrait\.scss}line{font-family:\00003238}}
.pane-listado-de-secciones .pane-listado-secciones-en-home-v3-panel-pane-1 > .block-inner {
  margin: 0;
}
